{
  "compilerOptions": {
    "baseUrl": ".",
    "target": "es2021",
    "module": "CommonJS",
    "lib": [
      "esnext"
    ],
    "moduleResolution": "node",
    "esModuleInterop": true,
    "strict": false,
    "strictNullChecks": true,
    "resolveJsonModule": true,
    "skipDefaultLibCheck": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "outDir": "./dist",
    "strictPropertyInitialization": false,
    "paths": {
      "~/*": [
        "./src/*"
      ],
      "~~/*": [
        "./*"
      ]
    }
  },
  "include": [
    "./src/**/*.ts",
    "./__tests__/**/*.ts",
    "./src/index.ts",
    "./jest.config.ts"
  ],
  // "compilerOptions": {
  //   "types": [
  //     "jest",
  //     "node"
  //   ]
  // }
}